* {
  box-sizing: border-box;
}

body {
  height: 40px;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  background-color: #444653;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
